/************************************************

Stylesheet: Medium Stylesheet

*************************************************/
@media (min-width: 641px) {

        div.pp_pic_holder {
left: 32px !important;
width: 92% !important;
height: 400px !important;
}
div.pp_default .pp_content {
width: 100% !important;
height: 400px !important;
}
.pp_content_container {
height: 400px;
}

#pp_full_res {
height: 367px;
}
.pp_content iframe {
 height: 100%;
width: 99%;
}

.video_lightbox_anchor_image {
    width: 52px;
}


}
